Xorg 6.9.0 vs. 7.0

Jaap Struyk japie at deserver.nl
Tue Jan 24 11:29:38 PST 2006


Op ma 23-01-2006, om 15:12 schreef Jonathan Murphy:

> I was unable to build either 6.9
> or 7.0 with the current BLFS versions. This messed up my fonts,

Is this a "stay away from newer xorgs"?
-- 
Groetjes Japie




More information about the blfs-support mailing list